valid:
  r2: 0.6171327133147833
  mse: 198056.27891529258
  mae: 297.4226986406556
  pmae: 0.04499556648720361
  pearsonr: 0.789508351954317
test:
  r2: 0.5942468884185017
  mse: 227223.79061544107
  mae: 305.6458714408577
  pmae: 0.0462881577080728
  pearsonr: 0.7741191275834026
